/* Background */

body { 
	color: #000000;
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	background: #202020 url(bg.png) no-repeat fixed center top;
	margin: 5px 0px 0px;
	padding: 0px;
} 


/* Links */

a { 
	color: #0078ca;
	text-decoration: none;
} 

a:hover { 
	text-decoration: underline;
}


/* Headers */
 
h1 { 
	font-size: 16px;
	color: #191919;
	font-weight: bold;
	font-variant: small-caps;
	border-bottom: 1px solid #191919;
} 

h2 { 
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}

h3 { 
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 2px;
} 

small { 
	font-size: 10px;
	font-weight: normal;
	color: #666666;
} 

big { 
	font-size: 20px;
	color: #000000;
	font-weight: bold;
} 


/* Content */

img.logo {
	display: block;
	margin: 0px auto;
	border: 1px solid #000000;
}

ol.walkthrough {
	list-style-type: upper-roman;
}

.margin {
	margin-top: 0px;
	margin-bottom: 0px;
}

p.characters {
	float: left;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: 10px;
}

div.clear {
	clear: both;
}

table {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

th {
	color: #cccccc;
	background: #181818;
	text-align: left;
	padding: 5px;
}

tr {
	background: #f8f8f8;
	border-bottom: 1px solid #e6e6e6;
}

td {
	vertical-align: top;
	padding: 5px;
}

td.numbers {
	text-align: right;
}

td.links a {
	display: block;
}

ul.links {
	list-style-type: none;
	margin: 0px auto;
	padding: 0px;
}

ul.links li {
	float: left;
	margin-right: 12px;
}

ul.links a {
	display: block;
}


/* Layout */

#header {
}

#content {
	background: #f2f2f2;
	width: 740px;
	padding: 10px;
	margin: 20px auto 0px;
}

#footer {
	background: #181818;
	width: 100%;
	font-size: 12px;
	color: #cccccc;
}

#footer hr {
	padding: 0px;
	margin: 0px;
}

#footer ul {
	list-style-type: none;
	width: 760px;
	margin: 0px auto;
	padding: 0px;
}

#footer li {
	width: 233px;
	float: left;
	margin: 0px 10px;
}

#footer a {
	color: #7fbbe4;
}

#footer p {
	margin: 7px 1px;
}

#clear {
	clear: both;
}